Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:06:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I had visited Mall of emirates store on 21st Sep  Monday about a lost credit note I was issued to , on 17th August precisely.
I met Shoyeb and asked for the help but he said it’s not possible now since you lost it.
I then requested to speak to the manager and Bhopaia showed up. He said it’s not possible to track it since there are millions transactions.
I insisted knowing it’s a big group and there have to be ways to keep a track of all that but this man harassed me bad . I want to speak to someone senior to call me urgently. I wrote at Support email but no reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1514963